Mailinglist Archive: opensuse-security-announce (36 mails)

< Previous Next >
[security-announce] openSUSE-SU-2013:0370-1: critical: flash-player: Update to 11.2.202.243
openSUSE Security Update: flash-player: Update to 11.2.202.243
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0370-1
Rating: critical
References: #784168
Cross-References: CVE-2012-5252 CVE-2012-5256 CVE-2012-5260
CVE-2012-5264 CVE-2012-5268 CVE-2012-5272
CVE-2012-5248 CVE-2012-5249 CVE-2012-5250
CVE-2012-5251 CVE-2012-5253 CVE-2012-5254
CVE-2012-5255 CVE-2012-5257 CVE-2012-5258
CVE-2012-5259 CVE-2012-5261 CVE-2012-5262
CVE-2012-5263 CVE-2012-5265 CVE-2012-5266
CVE-2012-5267 CVE-2012-5269 CVE-2012-5270
CVE-2012-5271
Affected Products:
openSUSE 12.2:NonFree
______________________________________________________________________________

An update that fixes 25 vulnerabilities is now available.

Description:

Flash Player was updated to 11.2.202.243
* CVE-2012-5248, CVE-2012-5249, CVE-2012-5250,
CVE-2012-5251, CVE-2012-5252, CVE-2012-5253,
CVE-2012-5254, CVE-2012-5255, CVE-2012-5256,
CVE-2012-5257, CVE-2012-5258, CVE-2012-5259,
CVE-2012-5260, CVE-2012-5261, CVE-2012-5262,
CVE-2012-5263, CVE-2012-5264, CVE-2012-5265,
CVE-2012-5266, CVE-2012-5267, CVE-2012-5268,
CVE-2012-5269, CVE-2012-5270, CVE-2012-5271,
CVE-2012-5272


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:NonFree:

zypper in -t patch openSUSE-2012-697

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2:NonFree (i586 x86_64):

flash-player-11.2.202.243-1.6.1
flash-player-gnome-11.2.202.243-1.6.1
flash-player-kde4-11.2.202.243-1.6.1


References:

http://support.novell.com/security/cve/ CVE-2012-5252.html
http://support.novell.com/security/cve/ CVE-2012-5256.html
http://support.novell.com/security/cve/ CVE-2012-5260.html
http://support.novell.com/security/cve/ CVE-2012-5264.html
http://support.novell.com/security/cve/ CVE-2012-5268.html
http://support.novell.com/security/cve/ CVE-2012-5272.html
http://support.novell.com/security/cve/CVE-2012-5248.html
http://support.novell.com/security/cve/CVE-2012-5249.html
http://support.novell.com/security/cve/CVE-2012-5250.html
http://support.novell.com/security/cve/CVE-2012-5251.html
http://support.novell.com/security/cve/CVE-2012-5253.html
http://support.novell.com/security/cve/CVE-2012-5254.html
http://support.novell.com/security/cve/CVE-2012-5255.html
http://support.novell.com/security/cve/CVE-2012-5257.html
http://support.novell.com/security/cve/CVE-2012-5258.html
http://support.novell.com/security/cve/CVE-2012-5259.html
http://support.novell.com/security/cve/CVE-2012-5261.html
http://support.novell.com/security/cve/CVE-2012-5262.html
http://support.novell.com/security/cve/CVE-2012-5263.html
http://support.novell.com/security/cve/CVE-2012-5265.html
http://support.novell.com/security/cve/CVE-2012-5266.html
http://support.novell.com/security/cve/CVE-2012-5267.html
http://support.novell.com/security/cve/CVE-2012-5269.html
http://support.novell.com/security/cve/CVE-2012-5270.html
http://support.novell.com/security/cve/CVE-2012-5271.html
https://bugzilla.novell.com/784168

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages